Inhoud

# Functie IsError

Hiermee wordt getest of een variabele een foutwaarde bevat.

## Syntaxis:

        IsError (Var)

## Teruggegeven waarde:

Booleaans

## Parameters:

Variabele: Een willekeurige variabele die u wilt testen. Als de variabele een foutwaarde bevat, retourneert de functie Waar; anders retourneert de functie Onwaar.

Verwante onderwerpen

Functies voor foutafhandeling

Help ons, alstublieft!